/* Ajustes de Advanced Sidebar*/
.ads-adlabel {
  font-size: 12px;
  font-size: 1.2rem; }

.ads-after-header {
  padding-top: 25px;
  padding-bottom: 25px;
  padding-left: 25px;
  padding-right: 25px; }

/* Ajustes de Moove Cookie Compliance */
#moove_gdpr_cookie_info_bar {
  z-index: 99999 !important; }
  #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container {
    padding: 40px !important; }
  #moove_gdpr_cookie_info_bar .moove-gdpr-cookie-notice {
    padding: 20px !important; }
    #moove_gdpr_cookie_info_bar .moove-gdpr-cookie-notice p {
      font-size: 20px !important;
      font-weight: 400 !important;
      line-height: 1.3em !important;
      max-width: 800px !important; }
      #moove_gdpr_cookie_info_bar .moove-gdpr-cookie-notice p a {
        font-size: 20px !important; }
  #moove_gdpr_cookie_info_bar .moove-gdpr-button-holder button {
    border: 0px !important;
    text-transform: uppercase !important;
    padding: 12px 25px !important; }
  #moove_gdpr_cookie_info_bar .moove-gdpr-button-holder .mgbutton.moove-gdpr-infobar-allow-all {
    font-weight: bold !important; }
  #moove_gdpr_cookie_info_bar .moove-gdpr-button-holder .mgbutton.moove-gdpr-infobar-reject-btn {
    font-weight: 300 !important;
    background: none !important;
    color: #ccc !important;
    padding: 11px 24px !important;
    border: 1px solid rgba(255, 255, 255, 0.2) !important; }

@media (max-width: 1023px) {
  #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content {
    text-align: center !important; }
    #moove_gdpr_cookie_info_bar .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content .moove-gdpr-button-holder {
      text-align: center;
      display: inline !important; } }

@media (max-width: 767px) {
  #moove_gdpr_cookie_info_bar .moove-gdpr-cookie-notice {
    padding-top: 0px !important; }
    #moove_gdpr_cookie_info_bar .moove-gdpr-cookie-notice p {
      font-size: 14px !important; } }

/*
.single .entry-title{
	margin-bottom: 0px; 
	border: 0;
}

.content-area{
	padding-right: 50px;
}
.widget-area.sidebar-primary{
	padding-left: 50px;
}

#site-header.full_screen-header .fs-dropdown-menu > li.search-toggle-li label{
	@include font-size(1.6);
}*/
.widget-area {
  font-size: 18px;
  font-size: 1.8rem; }

.theme-select {
  z-index: auto !important; }

/*
@media (min-width: 768px){
	header{
		.escuchar-radio-online{ 
			background-color: #f2bc1c; 
			float: right !important;
			a{
				color: #000 !important;
				font-weight: bold;
				.icon{ 
					margin-right: 6px;
				}
			}
		}
	}
}
@media (max-width: 767px){
	header{
		.escuchar-radio-online{ 
			a{
				.icon{ 
					margin-right: 6px;
				}
			}
		}
	}
}
*/
@media (min-width: 1025px) {
  .elementor-section-sidebar-sticky {
    position: -webkit-sticky;
    position: -moz-sticky;
    position: -o-sticky;
    position: -ms-sticky;
    position: sticky;
    top: 60px;
    z-index: 1; }
    .elementor-section-sidebar-sticky .elementor-widget-container {
      padding-top: 20px;
      padding-bottom: 20px; } }

#main .elementor-section-wrap {
  /*max-width: 90%;*/
  padding-left: 25px;
  padding-right: 25px; }

#content-wrap {
  max-width: 100%; }

.elementor-location-footer > .elementor-inner > .elementor-section-wrap > section, .elementor-location-header > .elementor-inner > .elementor-section-wrap > section {
  padding-left: 25px;
  padding-right: 25px; }
